Subject: bug#6116: Emacs 23 is sluggish with Consolas font

From: Óscar Fuentes <[email-masked]>
Date: Sun, 18 Jul 2010 16:37:54 +0200

Christoph <[email-masked]> writes:

> On 7/18/2010 1:32 AM, James Cloos wrote:
>
>> You also may have some system-level feature enabled, perhaps related to
>> locale, i18n or the like which resutls in slower itf processing?  (That
>> or something like that might explain why Óscar was unable to duplicate.)
>
> As far as I can tell Óscar and I are using the same system (Windows
> 7). My locale is US. Maybe Óscar can tell us what he is using and
> whether switching to locale US makes it worse?

I'm using a pristine Windows 7 64bits US install on a virtual
machine. Switching to Spanish makes no difference.